{
  "name": "your-edge-component",
  "version": "0.1.0",
  "description": "Build your own typescript web-component for edge deployment with parcel",
  "scripts": {
    "dev": "parcel './src/*'",
    "build": "parcel build './src/*'",
    "lint": "eslint . --fix",
    "test": "jest --coverage"
  },
  "keywords": [
    "webcomponent",
    "edge",
    "typescript"
  ],
  "author": "gotjoshua",
  "license": "ISC",
  "devDependencies": {
    "@parcel/config-default": "^2.6.2",
    "@parcel/core": "^2.6.2",
    "@parcel/packager-ts": "^2.6.2",
    "@parcel/transformer-raw": "^2.6.2",
    "@parcel/transformer-typescript-tsc": "^2.6.2",
    "@parcel/transformer-typescript-types": "^2.6.2",
    "@types/jest": "^27.5.2",
    "@typescript-eslint/eslint-plugin": "^5.30.5",
    "@typescript-eslint/parser": "^5.30.5",
    "eslint": "^8.19.0",
    "hybrids": "^8.0.8",
    "jest": "^27.5.1",
    "parcel": "^2.6.2",
    "ts-jest": "^27.1.5",
    "typescript": "^4.7.4"
  },
  "jest": {
    "preset": "ts-jest"
  }
}
